{% extends 'skeleton/base.html' %} {% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}" />
    {% block title %} <title>Registrar vendedor </title>{% endblock %}
  </head>
  <body>
    {% block manual %}

    <div class="manual-icon">
      <a href="#openModal"
        ><i class="fa fa-question-circle" aria-hidden="true"></i
      ></a>
    </div>
    <div id="openModal" class="modalDialog">
      <div class="container-manual">
        <a href="#close" title="Close" class="close">X</a>
        <h2>Manual de uso</h2>
        <p>
          En este momento usted se encuentra en la ventana "Agregar Vendedor".
          Aquí deberá ingresar los datos del vendedor que usted desea agregar.
          <br />
          Debe completar todos los datos para un ingreso exitoso, y en caso de
          dejar algún campo en blanco el sistema le informará cuál es el campo
          vacío.
          <br />
          Desde las opciones superiores, puede acceder a la Lista de vendedores, presionando "Listar y editar"
        </p>
      </div>
    </div>
    {% endblock %} {% block content %} {% if request.user.is_authenticated %}
    <div class="container-fluid" style="width: 500px;">
      {% if registered %}
      <div class="">
        <nav aria-label="breadcrumb" class="">
          <ol class="breadcrumb">
            <li class="breadcrumb-item">
              <a href="{% url 'base:agregar_vendedor' %}">
                Registrar
              </a>
            </li>
            <li class="breadcrumb-item" aria-current="page">
              <a href="{% url 'base:modificar-vendedor' %}">
                Listar y editar
              </a>
            </li>
          </ol>
        </nav>
      </div>
      <div class="jumbotron">
        <h1 class="register-success">¡El vendedor ha sido registrado!</h1>
      </div>
      {% else %}
      <div class="container">
        <div class="row">
          <nav aria-label="breadcrumb" class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item active">
                Registrar
              </li>
              <li class="breadcrumb-item" aria-current="page">
                <a href="{% url 'base:modificar-vendedor' %}">
                  Listar y editar
                </a>
              </li>
            </ol>
          </nav>
        </div>
        <div class="row">
          <div id="title" class="col-sm-12">
            <h4>Agregar vendedor</h4>
            <h6>Completa los siguiente datos</h6>
          </div>
        </div>
        <div class="row">
          <form class="col-sm-12" enctype="multipart/form-data" method="POST">
            <div class="form-group">
              {% csrf_token %} {{ user_form.as_p }} {{ seller_form.as_p }}
              <button type="submit" class="btn btn-success">Registrar</button>
            </div>
          </form>
        </div>
      </div>
      {% endif %}
    </div>
    {% endif %} {% endblock content %}
  </body>
</html>
